--- 
vendor: "ESRI"
id: "36"
title: "Amenaza_exposicion"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  NOMBRE_ENT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  DEPARTAMEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IDESPA: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Area_ha_Am: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Area_mpal: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Amenaza: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"